import { useSpecificSeason } from '@/service/Season';
import { DisplaySeason } from './DisplaySeason';

export type DisplaySeasonIdProps = {
  id: number;
};
export const DisplaySeasonId = ({ id }: DisplaySeasonIdProps) => {
  const { dataSeason } = useSpecificSeason(id);
  return <DisplaySeason dataSeason={dataSeason} data-testid="display-Season-id" />;
};
